Plugins non reconnus par firefox 22.0 [Résolu/Fermé]

Signaler
-
Messages postés
94
Date d'inscription
mercredi 31 juillet 2013
Statut
Membre
Dernière intervention
19 avril 2014
-
Bonjour, petit problème :plugin foxit reader plugin for mozilla+nvidia3D vision +google update +google talk plugin vidéo renderer. non reconnu par firefox 22.0.Que dois je faire,merci pour votre aide éventuelle.cordialement.



1 réponse

Messages postés
94
Date d'inscription
mercredi 31 juillet 2013
Statut
Membre
Dernière intervention
19 avril 2014
12
Salut,
Firefox ne reconnait pas certains plug in, sans doute car non officiel (entendant par là, Pas crée par l'équipe Firefox) exceptions faites des programmes extrement courant (comme quicktime...).
Si comme moi le fait que firefox ne reconnaisse pas certains plug in te pose juste problème quand tu verifie les maj possible des plug in, et bien il n'y a rien a faire.
Juste chercher légèrement plus longtemps pour les maj des plug in en question si tu en as besoin un jours (recherche google).